/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.clearfix .et_pb_contact_captcha_question{color:#ffffff!important;}

/*---intro section---*/

.home div#intro.et_pb_section.intro{
background:rgba(249,2,27,0.9)!important;
}
.home div#intro.et_pb_section.intro p a{
color:#222;

}

.home div#intro div#certified{
border:2px solid #C6010F;
border-radius:4px;
max-width:300px;
padding:20px 2px 30px 2px;
margin-top:5px!important;
}
.home div#intro div#certified img{
border-bottom:1px solid #F11228;
padding-bottom:5px;
}

.home div#intro div#certified p.applecert a img{
border-bottom:0px solid #F11228;
padding:1% 10% 0% 15%;
}


.home div#intro .liners{
padding:5px;

}

/*---contact section---*/


/*---services section---*/
.home div#services.et_pb_section.services h3{
border-bottom:2px solid #F7041E;
padding-bottom:5px;
margin-bottom:10px ;
}

/*---about section---*/
.home div#about.et_pb_section.about{
background:rgba(255,255,255,1.0)!important;
}

.home div#about.et_pb_section.about h2{
color:rgba(249,2,27,0.8)!important;
font-size:1.6em;

}
.home div#about.et_pb_section.about ul li a{
color:rgba(249,2,27,0.9)!important;
}

/*---support section---*/
div#support
div.et_pb_blurb_content
div.et_pb_blurb_container
h4{
margin-bottom:30px;

}


div#support
div.et_pb_blurb_content
div.et_pb_blurb_container
ul li{
padding-bottom:10px;
}

/*---footer----*/
p#footer-info{
margin:0 auto!important;
width:100%;
text-align:center;
}

p#footer-info em,
p.websiteby a{
color:#333!important;
font-size:0.8em;
}
p#footer-info em a{
font-weight:normal!important;
color:#333!important;
}


@media only screen and ( min-width: 980px ){
ul#top-menu.nav li a {
line-height:1.1!important;

}
}



@media only screen and ( max-width: 980px ){
div.et_pb_slide_description h2{
font-size:2.8em;
}
.home div#intro div#certified p.applecert a img{
border-bottom:0px solid #F11228;
padding:1% 5% 0% 7%;
max-width:90%;
}

}
@media only screen and ( max-width: 767px ){

div.et_pb_slide_description h2{
font-size:3.5em!important;
}
}
@media only screen and ( max-width: 480px ){
div.et_pb_slide_description{
padding-top:180px!important;

}
.home div#intro div#certified p.applecert a img{
border-bottom:0px solid #F11228;
padding:1% 5% 0% 5%;
max-width:100%;
}

div.et_pb_slide_description h2{
font-size:2.6em!important;

}
div.et_pb_slide_description h3{
font-size:1.3em!important;

}
div.et_pb_slide_description p{
font-size:1.3em!important;

}
}

